Move the python version check before the module imports, in case the modules utilize...
[bitbake.git] / bin /
drwxr-xr-x   ..
-rwxr-xr-x 9628 bitbake
-rwxr-xr-x 13988 bitdoc